## libio-compress-brotli-perl 0.004001

=== debian/changelog ===
libio-compress-brotli-perl (0.004001-2deepin) unstable; urgency=medium

  * pkgconfig-mitigation.patch: mitigation against difference between
    pkg-config and pkgconf.

 -- Tianyu Chen <sweetyfish@deepin.org>  Wed, 12 Jul 2023 11:00:52 +0800

libio-compress-brotli-perl (0.004001-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Jun 2023 00:22:47 +0200

libio-compress-brotli-perl (0.004001-1) unstable; urgency=low

  * Initial release (closes: #1037967).

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Jun 2023 23:39:22 +0200
