=== debian/control ===
Source: libio-compress-brotli-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libbrotli-dev,
               libextutils-pkgconfig-perl,
               libfile-slurper-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-brotli-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-brotli-perl.git
Homepage: https://metacpan.org/release/IO-Compress-Brotli
Rules-Requires-Root: no

Package: libio-compress-brotli-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: modules to read/write Brotli buffers/streams
 The IO-Compress-Brotli distribution wraps the Brotli library, offering Perl
 modules for compressing Brotli buffers and streams, IO::Compress::Brotli, and
 decompressing them, IO::Uncompress::Brotli.
 .
 Brotli is a data compression format primarily used in web fonts and
 HTTP compression.
