## libio-compress-brotli-perl 0.019000

=== debian/changelog ===
libio-compress-brotli-perl (0.019000-1) unstable; urgency=medium

  * Add uversionmangle to debian/watch to handle upstraem versions going
    back to 3-digit minor versions.
  * Update debian/upstream/metadata.
  * Import upstream version 0.019000.
  * debian/rules: update hashbang fix.
  * Update years of upstream and packaging copyright.
  * Refresh system-brotli.patch.
    Also fix a syntax error which led to "Warning (mostly harmless):
    No library found for -lbrotlienc-lbrotlidec".
    Thanks to Santiago Vila for the bug report. (Closes: #1127515)
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Feb 2026 20:06:18 +0100
