=== debian/watch ===
version=4
# 0.004 -> 0.004001 -> 0.005
opts=uversionmangle=s/^0\.\d\d\d$/$&000/; \
https://metacpan.org/release/IO-Compress-Brotli   .*/IO-Compress-Brotli-v?@ANY_VERSION@@ARCHIVE_EXT@$
